Subject: bug#51688: ELC+ELN international/emoji.elc crashes

From: Andrea Corallo <[email-masked]>
Date: Thu, 18 Nov 2021 09:21:25 +0000

Andreas Schwab <[email-masked]> writes:

> On Nov 18 2021, Andrea Corallo wrote:
>
>> Andreas Schwab <[email-masked]> writes:
>>
>>> On Nov 17 2021, Andrea Corallo wrote:
>>>
>>>> Anyway, if someone has access to a machine were we can reproduce it,
>>>
>>> It is 100% reproducible here:
>>>
>>> https://build.opensuse.org/package/live_build_log/home:AndreasSchwab:emacs:master/emacs/f/x86_64
>>>
>>> Andreas.
>>
>> Yes but I don't have access to that machine, do you?
>
> Everyone can run that locally.
>
> Andreas.

Wonderful, then if you have time to configure a system where you can
reproduce it locally just please do it.  ATM I don't as similarly I've
no time to answer obvious mails.

BR

  Andrea